
package de.ivu.elect.was.exchange.ergebnis.zusammenstellung;

import de.ivu.elect.business.gebietsbaum.boundary.WahlverwaltungGebietDescriptor;

public class ErgebnisZusammenstellungZeileUrnenwahlgebiet extends AbstractErgebnisZusammenstellungZeileGebiet {

  public ErgebnisZusammenstellungZeileUrnenwahlgebiet(WahlverwaltungGebietDescriptor erfassungsgebietDescriptor) {
    super(erfassungsgebietDescriptor);
  }

  @Override
  public boolean isUrnenwahlgebiet() {
    return true;
  }

  @Override
  public boolean isBriefwahlgebiet() {
    return false;
  }
}
